body{
font-weight: normal;
font-size: 18px;
font-family: sans-serif;
color: #00000;
background-color: #FFFFC4;
max-width: 900px;

margin : auto;

}
div{
margin: 1px 0px 1px 0px;
padding: 4px 4px 4px 4px;
max-width: 900px;

}
div.center{
background-color: #0033FF;
text-align: center;
}
div.d0{
background-color: #00468C;
border:1px solid;
border-color:#336688 #003366 #003366 #336688;
}
div.d4{
background-color: #00468C;
color: #DFFEFF;
border:1px solid;
border-color:#336688 #003366 #003366 #336688;
}
div.d1{
background-color:  #FABD85;
color:  #00000;
border:2px solid;
border-color:#FFFFC4 #FFFFC4 #FFFFC4 #FFFFC4
}
div.d5{
background-color:  #FABD85;
color:  #00000;
border:2px solid;
border-color:#FFFFC4 #FFFFC4 #FFFFC4 #FFFFC4
}
div.d2{
background-color: #336699;
color: #FFFFFF;
}
div.d3{
background-color: #336699;
}
div.foot{
background-color: #114499;
color: #9C9C2E;
border:1px solid;
border-color:#001100 #336688 #336688 #001100;
}
input.itext{
background-color: #fff;
border: 1px solid;
border-color: #000 #ccc #ccc #000;
vertical-align: middle;
}
input.ibutton{
margin: 3px 0;
padding: 0 2px;
background-color: #e8cf5e;
border: 1px solid;
border-color: #fff #f68308 #f68308 #fff;
font-weight: bold;
color: #800;
}
textarea {
margin: 3px 0;
padding: 0 2px;
background-color: #3366CC;
border: 1px solid;
border-color: #999 #fff #fff #999;
font-size:13px;
color: #800;
}
a:link{
color: #0000FF;
text-decoration: none;
}
a:visited{
color: #FF0033;
text-decoration: none;
}
a:hover{
color: #030082;
text-decoration: underline;
font-size: large;
}
a:active{
color: #f00;
text-decoration: none;
}